# Class SsaiVmapParsingError

#### Hierarchy (view full)

- AdsError
  - SsaiVmapParsingError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new SsaiVmapParsingError(): SsaiVmapParsingError

- #### Returns SsaiVmapParsingError

  Inherited from AdsError.constructor

## Properties

### `Readonly` category

category: Ads = ErrorCategory.Ads

Inherited from AdsError.category

### `Readonly` code

code: SsaiVmapParsingError = ErrorCode.SsaiVmapParsingError

Overrides AdsError.code

### `Readonly` description

description: "There was an error parsing an invalid SSAI VMAP." = 'There was an error parsing an invalid SSAI VMAP.'